Subject: Re: [TOOLS-DEVELOPMENT] Developing an SoW for a CSS

From: "Heather Flanagan (RFC Series Editor)" <[email-masked]>
Date: Mon, 25 Apr 2016 12:58:53 -0700

Hello all,

Another update incorporating Russ' suggestions. Any other comments?

-Heather

On 3/30/16 12:39 PM, Russ Housley wrote:
> Heather:
>
> I would not know how to bid on this task.  It really just says to work with the RSE and the community to come up with a CSS.  I think you need to give an expected sequence of events.  Maybe something like:
>
> 	- vendor comes up with a strawman CSS,
> 	- RSE review,
> 	- revise strawman CSS,
> 	- community review, and then
> 	- produce final CSS.
>
> Russ
>
>
> On Mar 25, 2016, at 9:00 AM, Heather Flanagan (RFC Series Editor) <[email-masked]> wrote:
>
>> Hello all,
>>
>> Just a reminder that feedback is welcome and encouraged on this draft
>> SoW. I would like to see it go out for community comment soon.
>>
>> Thanks,
>> Heather
>>